import babel from 'rollup-plugin-babel';

let pkg = require('./package.json');

export default {
  entry: 'src/index.js',
  plugins: [
    babel(),
  ],
  targets: [
    {
      dest: pkg['main'],
      format: 'umd',
      moduleName: 'Bouncer'
    },
    {
      dest: pkg['jsnext:main'],
      format: 'es'
    }
  ]
};
